/* 
 * Stylesheet for the rainmaster technologies site
 * (c) The Silvertrees Partnership Aug 2003
 */

/* Basics: */
body {
    margin-left: 1%;
    margin-right: 1%;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h7, h5, h6, p, ul, ol, caption, table, th, tr, td {
    font-family:  Verdana, Arial, sans-serif;    /* browser bug workaround */
}


/* Links: */
a:link    {
    text-decoration: none;
    color: #03ADF0;
    font-size: 8pt;
    font-weight: normal;
}
a:visited {
    color: #03ADF0;
    text-decoration: none;
    font-weight: normal;
    font-size: 8pt;
}
a:active  {
    color: #949599;
    text-decoration: none;
    font-weight: normal;
    font-size: 8pt;
}
a:hover   {
    color: #AC0636;
    text-decoration: none;
    font-weight: normal;
    font-size: 8pt;
}

/* Headings: */
    
h1 {
    text-align: left;
    color: white;
    font-size: 160%;
    font-weight: normal;
}
h2 {
    text-align: left;
    color: #6C724E;
    font-size: 100%;
    font-weight: normal;
}
h3 {
    text-align: left;
    vert-align: bottom;
    color: #FFFFFF;
    font-size: 80%;
    font-weight: bold;
    
}
h4 {
    margin-left: 0%;
    text-align: left;
    color: #333399;
    font-size: 110%;
    font-weight: normal;
}


/* Generic classes: */

	     .general  	
		        {font-size:8pt;
				color:#333333;
				text-align:left;
				font-family:Arial, helvetica, "sans serif";
				}				
				
         .small  	
		        {font-size:7pt;
				color:#000000;
				text-align:left;
				font-family:Arial, helvetica, "sans serif";
				}				
				
         .subhead 	
		        {font-size:8pt;
				color:#949599;
				font-weight:normal;
				text-align:left;
				font-family:Arial, helvetica, "sans serif";
				}
				
				
        .head 	{font-size:10pt;
				color:#000000;
				font-weight:bold;
				line-height:110%;
				text-align:left;
				font-family:Arial, helvetica, "sans serif";
				}	
 
        .redhead 
                {font-size:14pt;
				color:#AC0636;
				font-weight:normal;
				line-height:110%;
				text-align:left;
				font-family:Arial, helvetica, "sans serif";
				}	